Subject: [SPIRITS] Re-submission of the SPIRITS Requirements draft v.3 for Informational RFC

From: Alec Brusilovsky <[email-masked]>
Date: Thu, 17 Jan 2002 17:22:29 -0600

Allison, Scott, Ladies and Gentlemen of the SPIRITS WG,

According to Section 7.5 of RFC 2418, SPIRITS chairmen are
submitting the SPIRITS Requirements draft v.3

http://www.ietf.org/internet-drafts/draft-ietf-spirits-reqs-03.txt

for the IESG consideration on the subject of approval its
publication as an Informational RFC.

Background:
This I-D was initially submitted on 6/25/2001. On 9/20/2001
IESG responded with two issues/comments.
On 10/19/01 I-D was re-submitted to the IESG with
corrections, however on 11/05/01 IESG responded asking for
more clarifications.
It looks like this iteration of the I-D has all IESG
comments addressed, and I am happy to re-submit the v.3 of
the I-D on behalf of its authors.

Current version of the SPIRITS Requirements I-D was posted
to the IETF directory on 01/17/2001 and has all of the
issues raised by IESG resolved.

Kind regards,
Alec Brusilovsky